html, body {
  margin: 0;
	padding: 0;
}

body img {
	display: none;
}

.wrapper {
	margin: 0 auto;
	max-width: 850px;
	width: 100%;
}

.wrapper img {
	display: block;
}

img {
	padding: 0;
	margin: 0;
	width: 100%;
}

a:hover img {
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity:0.7;
}

.cv {
	position: relative;
}

.btn_01 {
	position: absolute;
  width: 88%;
  top: 85%;
  left: 6%;
}

.btn_02 {
  position: absolute;
  width: 88%;
  top: 83%;
  left: 6%;
}

.btn_03 {
  position: absolute;
  width: 88%;
  top: 82%;
  left: 6%;
}

.more {
	position: relative;
}

.btn_more {
  position: absolute;
  width: 82%;
  top: 84%;
  left: 9%;
}

.faq {
	position: relative;
}

.faq .fb {
	position: absolute;
  width: 19.4%;
  top: 93.1%;
  left: 26.7%;
}

.faq .line {
	position: absolute;
  width: 29.4%;
  top: 93.1%;
  left: 62.5%;
}

.info {
	position: relative;
}

.info .tel {
	position: absolute;
  width: 81.6%;
  top: 21%;
  left: 9.2%;
}

.info .line {
  position: absolute;
  width: 41.6%;
  top: 60%;
  left: 6.5%;
}

.terms {
width:100%;
height: 220px;
font-size: 14px;
line-height:1.5;
text-align: left;
background: #fff;
padding: 15px 20px;
margin-bottom: 30px;
overflow-y: auto;
box-sizing: border-box;
border: 1px solid #DCDCDC;
}

summary {
  display: block;
  list-style: none;
  outline: none;
}

summary::-webkit-details-marker {
  display: none;
  cursor: none!important;
}

summary .btn_05 {
  cursor: pointer;
}

summary .btn_05:hover {
  cursor: pointer;
  opacity: 0.7;
}

details[open] .details-content {
	animation: fadein 0.5s ease;
}

@keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
